# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## Unreleased

## 0.1.0 - 2019-10-15
### Added
- Object oriented interface `FileSystem` to access functions
- Function `symlink()`
- Function `mkdir()`
- Function `rm()`